Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List support capture metadata

GET/workspaces/{organizationId}/support/captures/{ticketId}/metadata
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
ticketIdstringrequired
Responses
200

Capture metadata

deviceInfoobject | nullrequired
metadataobject | nullrequired
eventsSummaryobject | nullrequired
postprocessingobject | nullrequired
404

Capture not found

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://pile.nyc/workspaces/string/support/captures/string/metadata' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "deviceInfo": {
    "property1": null,
    "property2": null
  },
  "metadata": {
    "property1": null,
    "property2": null
  },
  "eventsSummary": {
    "property1": null,
    "property2": null
  },
  "postprocessing": {
    "property1": null,
    "property2": null
  }
}

Was this page helpful?